Subject: [netatalk-admins] CGatePro anyone?

From: "Craig Roberts" <[email-masked]>
Date: Fri, 16 Oct 1998 08:37:14 +1300

Has anyone tried to run Stalker's CGatePro on Mk DR3?

This is not spam and i don't work anywhere near Stalker. CGatePro is a
POP/SMTP/IMAP/Web/anti-spam mail server. It's grand and you can download
betas.

I'm still struggling with getting netatalk and other stuff working, otherwise
I'd look into myself. However, I use the sibbling product SIMS for Mac and
have run CGatePro on Rhapsody and WinNT.

Cheers

-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o
Craig Roberts
Senior IT Consultant
College of Education, Christchurch, New Zealand.

"I want to see mountains again, Gandalf - mountains;
and then find somewhere where I can rest."
   Bilbo Baggins in Lord of the Rings - J.R.R. Tolkien